Bug 1323592 - EPEL7 version for the ser2net package
Summary: EPEL7 version for the ser2net package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ser2net
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-04 07:45 UTC by frederic.sutter
Modified: 2016-04-26 23:55 UTC (History)
3 users (show)

Fixed In Version: ser2net-2.9.1-6.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-26 23:55:00 UTC


Attachments (Terms of Use)

Description frederic.sutter 2016-04-04 07:45:38 UTC
Description of problem:

Hi,

is it possible to have a epel7 version of this package?
Currently it's only working with el6.

Many thanks in advance and kind regards,

Fred

Comment 1 Fedora Update System 2016-04-05 17:32:06 UTC
ser2net-2.9.1-6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0461b8d5a9

Comment 2 Fedora Update System 2016-04-06 21:19:54 UTC
ser2net-2.9.1-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0461b8d5a9

Comment 3 Fedora Update System 2016-04-26 23:54:58 UTC
ser2net-2.9.1-6.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.